Subject: CCL:Ab initio MD codes again

From: Keith Refson <[email-masked]>
Date: Mon, 13 Sep 1999 20:00:57 +0100 (BST)

Reinaldo Pis Diez writes:
 > Does anybody know if any of the AI-MD codes mentioned by Andrzej
 > Szymoszek allow the treatment of spin-polarized systems? 
 > The fhi98md code doesn't do it as far as I know. I wonder if VASP and the
 > Parrinello's code do. 

Both VASP and CASTEP are able to do spin-polarized calculations. So
can one more plane-wave code which was not mentioned, FEMD, written by
Ali Alavi now at Queens University, Belfast.  I don't know his
position on sharing the code however.

It is perhaps also worth mentioning that CASTEP is available free of
charge in source code form to all UK academics under an agreement
between MSI and the UK Car-Parrinello consortium.

I can't find the original question to see the exact scope, but you can
also perform ab-initio MD with two other non-plane-wave codes I know
of, SIESTA which is a local-orbital periodic DFT code from Madrid
(P. Ordejon et al Phys. Rev B51 (1995) 1456-1476), and WIEN95 (98?)
which is a LAPW code from Karl-Heinz Schwarz's group in Vienna.  I
can't be sure, but I also have a vague recollection that AMD
(Amsterdam Density Functional) also does MD.

Keith Refson

-- 
Dr Keith Refson,        "Paradigm is a word too often used by those who would
Dept of Earth Sciences      like to have a new idea but cannot think of one." 
Parks Road,                  -- Mervyn King, Deputy Governor, Bank of England
Oxford OX1 3PR, UK        
Keith.Refson@                       Tel: 01865 272026
             earth.ox.ac.uk         Fax: 01865 272072